/*
* Megamenu css
* Last update : 7.11.23
*/


.header .menu .primary-menu li div.sub-menu-wrap-out {
	display: block;
	position: absolute;
	top: -140vh;
	left: 0;
	width: 100%;
	height: auto;
	z-index: -1;
	background: rgba(195, 13, 36, 0.95);
	transition: top ease-in-out 0.4s;
	-webkit-transition: top ease-in-out 0.6s;
	-ms-transition: top ease-in-out 0.6s;
	-o-transition: top ease-in-out 0.6s;
}

.header .menu .primary-menu li div.sub-menu-wrap-out.active {
	top: 0;
}

.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner {
	display: block;
	background: transparent;
	width: 100%;
	height: auto;
	padding: 120px 60px 110px 250px;
	text-align: center;
	transition: all ease-in 0.2s;
	-webkit-transition: all ease-in 0.2s;
	-ms-transition: all ease-in 0.2s;
	-o-transition: all ease-in 0.2s;
}

.header.small .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner {
	padding: 80px 60px 70px 190px;
}

.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu {
	margin: 0 -15px;
	width: auto;
	display: block;
}

.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu:after,
.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu:before {
	display: table;
	content: '';
	clear: both;
}

.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li {
	padding: 0 15px;
	display: block;
	float: left;
}

.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li a {
	line-height: inherit;
}

.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li .sub_menu_title {
	display: block;
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	width: 100%;
	color: #fff;
	letter-spacing: 0.03em;
}

.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li .sub_menu_title_small {
	display: inline-block;
	font-size: 14px;
	font-weight: 300;
	line-height: 40px;
	height: 40px;
	width: auto;
	padding: 0 15px;
	color: #fff;
	letter-spacing: 0.03em;
	text-transform: none !important;
}

.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li .sub_menu_image {
	display: block;
	height: 20vh;
	min-height: 120px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	transition: all ease-in 0.2s;
	-webkit-transition: all ease-in 0.2s;
	-ms-transition: all ease-in 0.2s;
	-o-transition: all ease-in 0.2s;
	z-index: 0;
}

.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li .sub_menu_image:before {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background-color: rgba(0, 0, 0, 0);
	transition: all ease-in 0.2s;
	-webkit-transition: all ease-in 0.2s;
	-ms-transition: all ease-in 0.2s;
	-o-transition: all ease-in 0.2s;
}

.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li .sub_menu_image:after {
	display: block;
	height: 50px;
	width: 50px;
	line-height: 46px;
	text-align: center;
	font-weight: 300;
	font-size: 25px;
	border: 2px solid #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	color: #fff;
	content: '+';
	position: absolute;
	top: calc(50% - 25px);
	left: calc(50% - 25px);
	opacity: 0;
	transition: all ease-in 0.2s;
	-webkit-transition: all ease-in 0.2s;
	-ms-transition: all ease-in 0.2s;
	-o-transition: all ease-in 0.2s;
}

.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li a:hover .sub_menu_image:before {
	background-color: rgba(0, 0, 0, .3);
}

.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li a:hover .sub_menu_image:after {
	opacity: 1;
}



/* Gamme */

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li .sub_menu_image {
	height: 14vh;
}

/* .header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li  ul.sub-menu-low li .sub_menu_image {
	height: 12vh;
} */

/* .header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.corporate {
	display: block;
	width: 100%;
	margin-bottom: 40px;
}

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.corporate:after {
	display: table;
	content: '';
	clear: both;
} */

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li {
	display: block;
	width: 20%;
	float: left;
}

/* .header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.corporate a.secondlvl {
	display: block;
	width: calc(20% - 25px);
	float: left;
} */

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.corporate ul.sub-menu-low {
	display: block;
	width: 80%;
	float: left;
	padding-left: 15px;
	padding-top: 2vh;
}

/* .header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.corporate ul.sub-menu-low li {
	display: block;
	width: 22%;
	float: left;
} */

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.corporate .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/gamme/gamme_corporate.jpg);
}

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.office_event .sub_menu_image {
	background-image: url(images/megamenu/gamme/gamme_office.jpg);
}

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.medicare .sub_menu_image {
	background-image: url(images/megamenu/gamme/gamme_medicare.jpg);
}

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.schoolwear .sub_menu_image {
	background-image: url(images/megamenu/gamme/gamme_school.jpg);
}

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.workwear  .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/gamme/gamme_workwear.jpg);
}

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.technical  .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/gamme/gamme_technical.jpg);
}

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.bags  .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/gamme/gamme_bags.jpg);
}

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.visual_print  .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/gamme/gamme_visualprint.jpg);
}

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.visual_object  .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/gamme/gamme_visualobject.jpg);
}

.header .menu .primary-menu li.gamme div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.prestigeleather  .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/gamme/gamme_prestigeleather.jpg);
}

/* services */

.header .menu .primary-menu li.services div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li {
	width: 33.3333%;
}

.header .menu .primary-menu li.services div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.conseil_perso .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/services/services_conseil.jpg);
}

.header .menu .primary-menu li.services div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.sur_mesure .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/services/service_surmesure.jpg);
}

.header .menu .primary-menu li.services div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.sur_catalogue .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/services/service_surcatalogue.jpg);
}


/* entreprise */

.header .menu .primary-menu li.entreprise div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li .sub_menu_image {
	height: 17vh;
}

.header .menu .primary-menu li.entreprise div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li {
	width: 33.333%;
}

.header .menu .primary-menu li.entreprise div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.equipe .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/entreprise/entreprise_team.jpg);
}

.header .menu .primary-menu li.entreprise div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.certifications .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/entreprise/entreprise_certif.jpg);
}

.header .menu .primary-menu li.entreprise div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.nous_contacter .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/entreprise/entreprise_contact.jpg);
}

.header .menu .primary-menu li.entreprise div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.historique .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/entreprise/entreprise_historique.jpg);
}


/* ethique */

.header .menu .primary-menu li.ethique div.sub-menu-wrap-out .sub-menu-wrap-in .inner ul.sub-menu li {
	width: 25%;
}

.header .menu .primary-menu li.ethique div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.entreprise_citoyenne .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/ethique/ethique_entreprise.jpg);
}

.header .menu .primary-menu li.ethique div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.responsabilite_sociale .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/ethique/ethique_resp.jpg);
}

.header .menu .primary-menu li.ethique div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.code_de_conduite .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/ethique/ethique_code.jpg);
}

.header .menu .primary-menu li.ethique div.sub-menu-wrap-out .sub-menu-wrap-in .inner li.isa_implique .secondlvl .sub_menu_image {
	background-image: url(images/megamenu/ethique/ethique_implique.jpg);
}




/* Media Queries */


@media screen and (max-width: 1300px) {

	.header .menu .primary-menu li div.sub-menu-wrap-out .sub-menu-wrap-in .inner {
		padding: 130px 30px 60px 30px;

}
